@charset "utf-8";
/* CSS Document */



/*スマホcss*/
@media screen and (max-width: 896px){

#top-head{
    padding: 0;
    box-sizing: border-box;
    display: flow-root;
    height: 60px;
	width: 100%;
	position: relative;
	z-index: 9999;
}
.logo{
    position: absolute;
    top: 10px;
    left: 0px;
	margin: 0;
	padding-left: 3%;
}
.logo img{
    max-height: 40px;
    width: auto;
	display: block;
}
.header_in{
    width: 100%;
}
.menu-item{
    text-align:left;
    }

.child li img, .child li br{
	display: none;
}
 
.copy{
	font-size:1.2rem;
}
footer{
}
.f_logo{
    display: block;
}
footer h3 img, .f_logo img{
    max-width: 80%;
}
.f_bg h3{
	font-size: 1.8rem;
}
.breadcrumbs{
	margin-top:0;
    display: none;
}
#slide_menu{
    width: 100%;
    border-top: solid 1px #FFF;
}

#slide_menu a {
    width: 25%;
	background: #00165F;
	color: #FFF;
	padding: 10px 0;
}    
#slide_menu a:nth-child(odd) {
	background: #00AAE8;
	color: #00165F;
}
#slide_menu img{
    width: 100%;
    height: 100%;
}
#page_top {
	z-index:9999;
    right: 10px;
}
#page_top a img{
	height: auto;
	width: 60px;
}


iframe{
	height: 350px;
}
.slide_box, .pagetitle{
	margin-top: 0;
}
.slide_box{
	width:100%;
	margin-bottom: 60px;
}
.pagetitle {
	background-size: auto 100%;
	background-position: left;
    margin-bottom: 60px;
	padding: 60px 5% 60px;
}
.pagetitle h1, .pagetitle h2{
    font-size: 2rem!important;
	letter-spacing: 1px;
}
.pagetitle span, .pagetitle h2 span{
    font-size: 1.6rem;
	letter-spacing: 1px;
}
section{
	margin-bottom: 60px;
}


.single h1{
	font-size:1.8rem!important;
}
.index h2, footer h2{
	font-size:2rem;
}
.page h1, .page h2{
	font-size:1.7rem!important;
	margin-bottom: 20px;
}
.page h3, .index h3{
	font-size:1.8rem!important;
}
h4{
	font-size:1.8rem!important;
}
/*
table {
    border-collapse: collapse!important;
    border-spacing: 0!important;
}
*/
.sp_center{
    text-align: center;
}
 
.s_btn{
    display: none;
}

 
.table_box{
    overflow: auto;
}
.table_box:before, .table_box:after{
    content: "※横にスクロールできます。";
    margin-bottom: 10px;
    display: block;
}
.table_box table{
    width: 1100px;
}
.table01 th{
    width: 30%;
	box-sizing: border-box;
	white-space: normal;
	padding: 20px 10px;
}
.table01 td{
	box-sizing: border-box;
	padding: 20px 20px;
}
.lead{
	text-align: left;
	font-size: 1.6rem;
} 

.tel_box{
    width: 100%;
}
.tel_no a{
	font-size: 2rem;
}		

.post_list .thum{
	width: 35%;
}
.post_list .post_text{
	width: 60%;
}	
.text_box{
	padding: 40px 5%;
}
ul.top_post .top_post_date{
	width: 30%;
}
ul.top_post .post_cat{
	width: 30%;
}
ul.top_post .top_post_text{
	width: 100%;
	padding-left: 0;
}	
	
.btn01 a, .btn01 input, .btn01 button, .btn02 a{
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}	
.slick-dots{
	bottom: 20px;
}
.slick-dots li{
    width: 30px;
    height: 10px;
}
.slick-dots li button{
    width: 30px;
    height: 10px;
}	
/* sp */

.s_banner{
	width: 60%;
	margin: auto;
}
ul.top_post li{
	display: block;
}
.f_bg .container{
	padding: 0;
}
.f_logo{
	padding: 0 5%;
	margin-bottom: 30px;
}
.f_navi ul{
	border-top: solid 1px #06b291;
	border-left: solid 1px #06b291;
}
.f_navi ul li{
	width: 50%;
	padding: 0;
}
.f_navi ul li a{
	display: block;
	padding: 10px;
	border-bottom: solid 1px #06b291;
	border-right: solid 1px #06b291;
	font-size: 1.2rem;
	text-align: center;
}
dl.voice dt{
	margin: 0 auto 10px;
}
dl.voice dd{
	width: 100%;
}	
dl.voice dd:before {
	display: none;
}
.cart_table table{
	border-top: solid 1px #00967b;
}
.cart_table table tr th{
	display: none;
}
.cart_table table tr td{
	display: block;
	border-top: none;
}
.cart_table table tr td:first-child{
	background: #00967b;
	color: #FFF;
}
	
}/* sp end */